Kapi script

Here you can find conversation partners. Maybe they can even help you create a new banner or solve any other problems.

Moderator: moderators

Guest

Re: Firefox 3.6

Post by Guest » 27.01.2010, 20:57

koobee wrote:I downloaded Firefox 3.6 and KapiSkript don't work anymore. :(
Then download firefox 3.5.x and use kapiskript and wait for kapiskript update for firefox 3.6 version. By the way, thanks for info. Will not update my firefox.

Guest

Post by Guest » 29.01.2010, 19:54

Now there is new version from KapiSkript that works with Firefox 3.6. :)

Guest

Post by Guest » 29.01.2010, 21:35

koobee wrote:Now there is new version from KapiSkript that works with Firefox 3.6. :)
Link?

User avatar
GoldenEye
Moderator off duty
Posts: 3027
Joined: 22.01.2007, 13:53
Location: Zukovsky Enterprises

Post by GoldenEye » 30.01.2010, 06:26

Please respect that due to the problems that happen from time to time we cannot allow any links to this script in the forums.

Thanks a lot.
Image
"Walther PPK, 7.65 millimetre. Only three men I know use such a gun. I believe I've killed two of them."

:arrow: If you have got problems with your account or the game, please contact the upjers-support.

Guest

Post by Guest » 30.01.2010, 06:40

Google :idea:

Guest

Post by Guest » 13.02.2010, 17:59

Yeh... looks like 3.6 breaks kapiskript. I'll be sticking with 3.5.7 for now.

Guest

Post by Guest » 27.02.2010, 13:30

I download all updates on FF, but the source of the script has been moved to google now and for some reason it does not update properly any longer (works though) and its impossible to install the add on elsewhere...

Dopamin

Guest

Post by Guest » 27.02.2010, 13:43

Use google :idea:

Guest

Post by Guest » 27.02.2010, 15:08

Why should I? I manage quite well without...

The customer decides if he/she wants to accept certain ways to deal with things - and no, I do not accept certain things connected with google and for this reason I simply avoid using google services if possible... If tht means I cannot update the script, I do not bother - thats called collateral damage, isnt it?

Dopamin

Guest

Post by Guest » 27.02.2010, 15:18

Not accepting google?

Guest

Post by Guest » 27.02.2010, 15:34

No.

I do not like my data stored the next few centuries, so I try to avoid it where its possible...

Dopamin

Guest

Post by Guest » 27.02.2010, 23:29

Dopamin wrote:No.

I do not like my data stored the next few centuries, so I try to avoid it where its possible...

Dopamin
i know you dont like them knowing you about ur adult site activitites but google changed the rule to 6 months ( i think) or 1 year

Guest

Post by Guest » 24.03.2010, 17:20

Are we really this lazy?

Link to script https://addons.mozilla.org/de/firefox/addon/7812

Will NOT work with Firefox 3.6 >

Guest

Post by Guest » 24.03.2010, 17:35

American Petroleum Cor. wrote:Are we really this lazy?

Link to script '' link''

Will NOT work with Firefox 3.6 >
Think you should remove the link, its against the rules ;)
Anyway, with firefox 3.5 its working wonderful!
Last edited by Guest on 24.03.2010, 20:37, edited 1 time in total.

Guest

Post by Guest » 24.03.2010, 17:53

It's also a link to a way older version 2.4 the version now is KapiSkript 2.7.7

Post Reply